<profile name="generic.mkv.h264.aac" version="200" device="generic" tag="dvdfab" description="The profile is used to create mkv(h264 + aac) file, which can be played on PC or supported device.">
<common>
<file format="mkv" />
<audio copy="0" codec="aac" channel="2" >
<freq value="48000" list="8000,12000,24000,32000,44100,48000" />
<bitrate value="32000" list="32000,48000,64000,96000,128000" />
<volume percent="100" />
</audio>
<video>
<encode codec="h264" fourcc="H264" bitrate_kbps="768" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac">
<common profile="1" quality="100" />
</acodec>
<vcodec name="h264"/>
</profile>